package fabrik.simulator.pic16f84.interfaces;

import java.util.List;

public interface ProgramStackInterface extends PICComponentInterface {
    int pop();

    void push(int i);

    void reset();

    int getStackPointer();

    List<Integer> getStack();
}
